RubyGems Navigation menu

metanorma-mpfa 0.5.14

metanorma-mpfa lets you write MPFA documents in AsciiDoc syntax. This gem is in active development. Formerly known as metanorma-mpfd

Versions:

  1. 0.5.14 - February 22, 2021 (283 KB)
  2. 0.5.13 - February 08, 2021 (283 KB)
  3. 0.5.12 - January 25, 2021 (280 KB)
  4. 0.5.11 - January 11, 2021 (279 KB)
  5. 0.5.10 - December 28, 2020 (278 KB)
Show all versions (19 total)

Runtime Dependencies (4):

Development Dependencies (10):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    f96d0aba635ba6065b3c336fe3b37cf6a69191c7f76c9789097b063c242f1228

    Total downloads 4,460

    For this version 146

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: